html
{		
	margin: 0px;
	padding: 0px;
}
body
{
	background-color: #ffffff; /*light green*/
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #3F7E9A;  /*dark blue*/
}
#content 
{ 
	position: relative; 
	height: auto; 
	width: 550px;
	margin: 10px 10px 10px 10px;
}
#container
{
	width: 100%; 
	position: absolute; 
}
h1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
}
h2
{
	margin: 0px;
	padding: 0px;
}
h3
{
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

a, a:visited
{
	color: #3F7E9A;
}
a.homepage,  a.homepage:visited, a.li, a.li:visited
{
	font-weight: bold;
}
a:hover, a.nav:hover
{
	color: #000000;
}



#footer
{
	margin: 10px 10px 10px 10px;
	clear: left;
	font-size: 60%;	
}

/* allow room for 3 columns */
#homepageList
{
	width: 500px;
	margin: 0px 20px;
}
#challengeList, #cityList
{
	width: 550px;
}

/* float & allow room for the widest item */
#homepageList .item
{
	float: left;
	width: 160px;
}
#challengeList .image
{
	float: left;
	width: 42px;
	height: 42px;
	padding-right: 10px;
}
#challengeList .item
{
	float: left;
	width: 450px;
	padding-bottom: 20px;
	padding-right: 20px;
}
#challengeList .back
{
	text-align: right;
	float: right;
	width: 492px;
	height: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}

#cityList .item
{
	float: left;
	width: 115px;
	height: 132px;
	padding-right: 10px;
}

#caseStudyList .image
{
	float: left;
	width: 42px;
	height: 42px;
	padding-right: 10px;
}
#caseStudyList .item
{
	float: left;
	width: 200px;
	padding-bottom: 20px;
	padding-right: 20px;
}

#logoList .item
{
	float: left;
	width: 275px;
	padding-bottom: 20px;
	text-align: center;
}

/* separate the list from subsequent markup */
#wrapper
{
	height: 110px;
}
#caseStudyWrapper
{
	height: 300px;
}


#cityImg
{
	float: right;
	padding-left: 20px;
}